This page lists publically-released patches for Veritas Enterprise Products.
For Product GA build, see Veritas Entitlement Management System(VEMS) by clicking the Veritas Support 'Licensing' option.
For information on private patches, contact Veritas Technical Support.
Veritas is making it easier to find all software installers and updates for Veritas products with a completely redesigned experience. NetBackup HotFixes and NetBackup Appliance patches are now also available at the new Veritas Download Center.
Patches for your product can have a variety of names. These names are based on product, component, or package names. For more information on patch naming conventions and the relationship between products, components, and packages, see the SORT online help.
OpForce5.0MP1+p1540099
Sign in if you want to rate this patch.

 Basic information
Release type: Hot Fix
Release date: 2009-05-12
OS update support: None
Technote: None
Documentation: None
Popularity: 492 viewed    0 downloaded
Download size: 24.41 MB
Checksum: 3576784812

 Applies to one or more of the following products:
Provisioning Manager 5.0 MP1 On RHEL4 x86-64
Provisioning Manager 5.0 MP1 On RHEL5 x86-64
Provisioning Manager 5.0 MP1 On SLES10 x86-64
Provisioning Manager 5.0 MP1 On SLES11 x86-64
Provisioning Manager 5.0 MP1 On SLES9 x86-64
Provisioning Manager 5.0 MP1 On Solaris 10 X86

 Obsolete patches, incompatibilities, superseded patches, or other requirements:
None.

 Fixes the following incidents:
1540099

 Patch ID:
None.

 Readme file  [Save As...]
Patch ID: OpForce5.0MP1+p1540099
Release Date: 12th May 2009
Synopsis: Support for HP DL30 G6 hardware
Apply to Release: 5.0 MP1 
Affected Architecture(s): x86, x86_64
Resolves Bug ID(s): 1540099
Also Includes: N/A
Conflicting Patches: None
Other Required Patches: 1477220
Keywords: SmartArray p410i support, cciss drivers


Rollback possible: Yes

Description: 

  
  The patch addresses the following issues:
   - 1540099 Support for HP DL30 G6 hardware
  
  The patch needs a pre-requisite patch to be installed
   - 1477220 x4240 Sun Fire Server Ethernet Driver support

  This patch updates the following file :
     upgrade-i686-Linux-2.6.tgz
     
  The patch only provides support for HP DL360 G6 for the 2.6 AOS. 2.4 AOS does not support the HP DL360 G6

Patch Installation Instructions:  

  If you have already applied this patch once already, use the backed up
  upgrade-i686-Linux-2.6.tgz-Pre-OpForce5.0MP1+p1540099,
  instead of the newly created backups(listed above).


To apply this patch on a Linux or Solaris OpForce server:


  1. Create a patch directory, and extract:
       OpForce5.0MP1+p1540099.tgz
  2. Change directory to the patch directory.
  3. Execute
  	chmod +x installpatch.sh
  4. Run 
  	./installpatch.sh
  5. Select the 2.6 Kernel AOS for the targets and reboot them to Admin State 



Rollback Procedure: 

  1. Execute
  	chmod +x installpatch.sh
  2. run the script as
     ./installpatch.sh -uninstall




Read and accept Terms of Service